

/* BODY */

body {
	background: #DEE7EF;
}

a {
	text-decoration: none;
}

	a:focus {
		outline: none;
	}

.site-content {
    max-width: 75rem;
    margin: auto;
    padding-bottom: 124px;
    padding-right: 350px;
}

.content-area {
    margin: 2rem 0rem;
    padding: 0rem 2rem;
    background: #FFF;
    background: linear-gradient(#FFFFFF, #d4d4d4);
    background: -webkit-linear-gradient(#FFFFFF, #d4d4d4);
    background: -o-linear-gradient(#FFFFFF, #d4d4d4);
    background: -moz-linear-gradient(#FFFFFF, #d4d4d4);
    width: 100%;
    float: left;
    -moz-box-shadow: 0 0 0.1rem #CCC3C3;
    -webkit-box-shadow: 0 0 0.1rem #CCC3C3;
    box-shadow: 0 0 0.1rem #CCC3C3;
    border: 0.1rem solid #CCC3C3;
}

h1.entry-title {
    margin: 0rem;
    padding: 1rem 0rem 0.2rem;
    border-bottom: 5px solid #033063;
}

html, body {
    height: 100%;
    position: relative;
	overflow-x: hidden;
}

.site {
    position: relative;
    min-height: 100%;
}

.no-results.not-found {
    padding-bottom: 2rem;
}

ul {
	margin: 0;
}

/* HEADER */

header#masthead {
    background: #003D81; /* HEADER MENU BACKGROUND COLOUR */
}


h1.site-title {
    display: inline-block;
    vertical-align: top;
    margin: 1.7rem;
	font-family: 'Roboto', sans-serif;
}

	h1.site-title a {
		color: #EEE;
		font-size: 30px;
		font-weight: bold;
	}
	
		h1.site-title a:hover {
			color: #ED1C24;
		}

.site-branding {
    max-width: 75rem;
    margin: 1rem auto;
}

.fa {
	display: none;	
}

/* NAVIGATION */

.menu {
    max-width: 75rem;
    margin: auto;
}

.main-navigation {
    background-color: #180E5E;
}


/* Edit this to change the colour of the inactive navigation menu links */

.main-navigation a {
	font-family: 'Droid Sans', Arial;
    color: #eee;
    font-size: 20px;
    background-color: #180E5E;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 2px solid transparent;
}

	.main-navigation a:hover {
		text-decoration: none;
		background: #2E5481;
	}

	.main-navigation a:active {
		background: #2E5481;
	}
	
.main-navigation ul {
	display: block;	
	margin: auto;
}

	.main-navigation ul ul {
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
		float: left;
		position: absolute;
		top: auto;
		left: -999em;
		z-index: 99999;
	}
	
		.main-navigation ul ul li, .main-navigation ul ul a {
			width: 100%;
			background-color: #003D81;
		}

.sub-menu {
    width: 18rem;
}

/* WIDGETS */

.widget-area {
    width: 300px;
    float: right;
    margin-right: -350px;
}

.widget {
    padding-right: 1rem;
}

h2.widget-title {
    padding: 0 1rem 0 1rem;
	margin-top: 0.5rem;
    margin-bottom: auto;
}

.widget.widget_search {
	background: #FFF;    
    background: linear-gradient(#FFFFFF, #d4d4d4);
    background: -webkit-linear-gradient(#FFFFFF, #d4d4d4);
    background: -o-linear-gradient(#FFFFFF, #d4d4d4);
    background: -moz-linear-gradient(#FFFFFF, #d4d4d4);
    margin: 2rem 0rem;
	padding: 1rem;
	-moz-box-shadow: 0 0 0.1rem #CCC3C3;
    -webkit-box-shadow: 0 0 0.1rem #CCC3C3;
    box-shadow: 0 0 0.1rem #CCC3C3;
    border: 0.1rem solid #CCC3C3;
}

form#searchform {
    position: relative;
    text-align: right;
}

.searchbox {
    width: auto;
    position: absolute;
    left: 0;
    right: 75px;
}

	input#s {
		width: 100%;
	}

input#searchsubmit {
	line-height: 1.5;
	padding: 6px 1em;
	vertical-align: top;
	width: 65px;
}

.widget_recent_entries {
    background: #FFF;
    background: linear-gradient(#FFFFFF, #d4d4d4);
    background: -webkit-linear-gradient(#FFFFFF, #d4d4d4);
    background: -o-linear-gradient(#FFFFFF, #d4d4d4);
    background: -moz-linear-gradient(#FFFFFF, #d4d4d4);
    margin: 2rem 0rem;
	-moz-box-shadow: 0 0 0.1rem #CCC3C3;
    -webkit-box-shadow: 0 0 0.1rem #CCC3C3;
    box-shadow: 0 0 0.1rem #CCC3C3;
    border: 0.1rem solid #CCC3C3;
}

	.widget_recent_entries ul {
		list-style: none;
		margin: 0;
		padding-left: 1rem;
		padding-bottom: 0.5rem;
	}
	
		.widget_recent_entries li a {
			color: #404040;
			font-weight: bold;
			border-bottom: 2px solid #033063;
			display: block;
			width: 100%;
		}
		
			.widget_recent_entries li a:hover {
				color: #EF1422;
			}

	.widget_recent_entries .post-date {
		display: block;
		font-size: small;
		margin-bottom: 0.5rem;
		padding-left: 0.3rem;
	}


.widget_FacebookLikeBox {
    margin: 2rem 0;
	padding: 0;        
}

/* FOOTER */

.site-footer {
    padding: 1rem 15rem;
    text-align: center;
    color: #eee;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #033063;
    background: linear-gradient(#033063, rgba(3, 48, 99, 0.89));
    background: -webkit-linear-gradient(#033063, rgba(3, 48, 99, 0.89));
    background: -o-linear-gradient(#033063, rgba(3, 48, 99, 0.89));
    background: -moz-linear-gradient(#033063, rgba(3, 48, 99, 0.89));
}

.footerHeader {
    font-size: 1rem;
    padding-bottom: 6px;
    margin-bottom: 12px;
    display: block;
    border-bottom: 1px solid #DEE7EF;
}

.column {
    width: 45%;
    float: left;
}

	.column:last-child {
		float: right;
	}

.site-info {
    text-align: left;
	font-size: 0.9rem;    
}

	.site-info a {
		color: #eee;
	}
	
		.site-info a:hover {
			color: #EF1422;
		}
	
	.site-info p {
		margin: 0;
	}

/* HOME PAGE */

/* NEWS PAGE */

h2.entry-title {
    padding: 1rem 0rem 0.22rem;
    margin: 0rem;
    border-bottom: 5px solid #033063;
}

	h2.entry-title a {
		color: #404040;
	}

		h2.entry-title a:hover {
			color: #E71C25;
		}

.entry-meta, .entry-footer {
    font-size: small;
}

.entry-content {
    margin: 0rem;
}

/* BOOKING PAGE */

.field-wrap {
    margin-bottom: 0.8rem !important;
}

#ninja_forms_form_5_cont {
    margin: 1rem 0rem 0rem 0rem;
}

#ui-datepicker-div {
	border: black solid 1px;
}

/* GALLERY */

#bwg_container1_0 #bwg_container2_0 .image_browser_images_conteiner_0 {
	background-color: transparent !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_image_browser_image_0 {
	background-color: transparent !important;
}

/* ABOUT US PAGE */

/* RESPONSIVE CSS */

@media screen and (max-width: 1340px) {
	
	.site-footer{
		padding: 1rem 5rem;
		-webkit-transition: all 0.5s; /* Safari */
    	transition: all 0.5s;
	}
	
}

@media screen and (max-width: 1010px) {
	
	.main-navigation {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		width: 80%;
		
		-ms-transform: translateX(100%); /* IE 9 */
   		-webkit-transform: translateX(100%); /* Safari */
    	transform: translateX(100%);
	}
	
		.main-navigation ul ul {
			width: 100%
		}
	
	.site {
		-webkit-transition: all 0.5s; /* Safari */
    	transition: all 0.5s;
	}
	
	.site-branding {
		padding: 0 1rem 0 0;	
	}
	
	.menuShow {
		-ms-transform: translateX(-80%); /* IE 9 */
   		-webkit-transform: translateX(-80%); /* Safari */
    	transform: translateX(-80%);
	}
	
	.menu {
		margin: 0;	
	}
	
		.menu li {
			float: none;	
		}	
	
	.menuToggle {
		color: white;
		float: right;
		font-size: 1.5rem;
		margin-top: 1.7rem;
		line-height: 3rem;
		display: block;
	}	
}

@media screen and (max-width: 880px) {
	
	body {
		background: #FFF;	
	}
	
	.content-area {
		width: 100%;
		margin: 0;
		background: none;
		box-shadow: none;
		border: none;	
	}
	
	.site-content {
		padding-bottom: 1rem;
		padding-right: 0;
	}	
	
	.widget-area {
		width: 100%;
		margin: 0;
	}
	
	h2.widget-title {
		border-bottom: 5px solid #033063;
		margin: 0;
		padding: 1rem 0rem 0.2rem;
	}
	
	.widget_recent_entries {
		margin: 0;
		padding: 0 2rem;
		background: none;
		box-shadow: none;
		border: none;
	}
	
		.widget_recent_entries ul {
			margin: 1rem 1rem 1rem 0;
			padding: 0 0 0.5rem 0;
		}
	
	.widget.widget_search {		
		margin: 0;
		padding: 0 2rem;
		background: none;
		box-shadow: none;
		border: none;	
	}
	
	.widget_FacebookLikeBox {
    	display: none;
	}	
	
	.site-footer {
		padding: 1rem;
		position: relative;	
	}
	
	.column {
		width: 100%;
		padding-bottom: 1rem;	
	}
	
	.column:last-child {
		padding-bottom: 0;	
	}	
}

@media screen and (max-width: 770px) {
	
	h1.site-title {
		display: none;
	}	
}

@media screen and (max-width: 600px) {
	#wpadminbar{
		position: fixed;
	}
}

